uuid: c90bb863-574a-41d7-bd8f-34af47e7ef13
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_type
id: taxonomy_term.accommodation_type
target_entity_type_id: taxonomy_term
target_bundle: accommodation_type
default_langcode: site_default
language_alterable: false
